{
    "id": "5959bd97a0c06a6b2",
    "name": "another user",
    "deleted": false,
    "salutationName": "",
    "firstName": "another",
    "lastName": "user",
    "title": "",
    "status": "New",
    "source": "",
    "industry": "",
    "opportunityAmount": null,
    "website": "",
    "addressStreet": "",
    "addressCity": "",
    "addressState": "",
    "addressCountry": "",
    "addressPostalCode": "",
    "emailAddress": "abd1@gmail.com",
    "phoneNumber": null,
    "doNotCall": false,
    "description": "",
    "createdAt": "2017-07-03 03:44:23",
    "modifiedAt": "2017-07-03 03:44:43",
    "accountName": "",
    "password": "abc",
    "wechatOpenID": "myid",
    "opportunityAmountCurrency": null,
    "opportunityAmountConverted": null,
    "emailAddressData": [
        {
            "emailAddress": "abd1@gmail.com",
            "lower": "abd1@gmail.com",
            "primary": true,
            "optOut": false,
            "invalid": false
        }
    ],
    "phoneNumberData": [],
    "createdById": "1",
    "createdByName": "Admin",
    "modifiedById": "1",
    "modifiedByName": "Admin",
    "assignedUserId": "1",
    "assignedUserName": "Admin",
    "teamsIds": [],
    "teamsNames": {},
    "campaignId": null,
    "campaignName": null,
    "createdAccountId": null,
    "createdAccountName": null,
    "createdContactId": null,
    "createdContactName": null,
    "createdOpportunityId": null,
    "createdOpportunityName": null,
    "isFollowed": true,
    "followersIds": [
        "1"
    ],
    "followersNames": {
        "1": "Admin"
    },
    "avatarName": "speed-icon.jpg",
    "avatarId": "5959bdaa7b7714a12"
}